/*
 Theme Name:   Chihyo
 Author:       CCU
 Template:     twentytwenty
 Version:      1.0.0
*/

body.date {
	text-align:left;
	font-size:1.8em;
	margin:0px;
}
div.content_page p,div.content_page ol {
	line-height:1.8em !important;
}

a:link,a:visited {
/*	color:#333; */
	color:#006;
	text-decoration:none;
}

button.close-nav-toggle {
	outline: none;
}

ul.primary-menu {
	justify-content: flex-start;
}
ul.sub-menu li.menu-item {
	width:100%;
}

div.header-btn-box {
	position:absolute; 
	top:0;
	right:50px;
}

div.header-btn-box a {
	text-decoration:none;
}
div.header-btn-box img {
	border:#ccc solid 1px;
	display:inline-block;
	margin:1px;
}
div.header-btn-box img:hover {
	background-color:#ffc;
}
.menu-btn-box a {
	display:inline-block;
	width:31%;
	min-width:150px;
	margin:5px;
}
.menu-btn-box img:hover {
	opacity:0.8;
}

nav.primary-menu-wrapper {
	margin:20px 0px;
}
nav.primary-menu-wrapper li {
/*	width:14%; */
	margin:5px 75px 5px 0px;
}
nav.primary-menu-wrapper li a {
	color:#333 !important;
	text-decoration:none !important;
}
nav.primary-menu-wrapper li span.icon {
	display:none;
}
ul.sub-menu {
	background-color:#eee !important;
}
ul.sub-menu li {
	margin:5px;
}
ul.sub-menu li:hover {
	background-color:#fff;
}

div.top_title {
	margin:10px;
}
div.top_title img {
	margin:0px auto;
}
div.top_whatsnew_box {
	margin:8px;
	text-align:center;
}
div.top_whatsnew_box_contents {
	display:inline-block;
	vertical-align:top;
	width:31%;
	padding:10px;
	margin:10px;
	text-align:left;
}
div.top_whatsnew_img_box {
	position:relative;
	margin-bottom:14px;
	height:260px;
}
div.top_whatsnew_category {
	position: absolute;
/*	bottom:-10px; */
/*	left:-10px; */
	bottom:5px;
	left:5px;
	background-color:#090;
	color:#fff;
	font-size:0.8em;
	padding:2px 12px;
	display:inline-block;
	text-align:center;
/*	width:80px; */
}
div.top_whatsnew_date {
	color:#090;
	font-size:0.7em;
}
div.top_whatsnew_box_contents:hover .top_whatsnew_category {
	background-color:#f60;
	transition:0.5s;
}
div.top_whatsnew_box_contents:hover .top_whatsnew_img_box {
/*	border:#f9f9f9 solid 3px; */
	transition:0.5s;
}
.top_whatsnew_img_box {
	overflow:hidden;
	width: 100%;
	height: 100%;
}
.top_whatsnew_img_box img {
	display: block;
	transition-duration: 0.5s;
}

div.top_whatsnew_box_contents:hover .top_whatsnew_img_box img {
	transform: scale(1.1,1.1);
	transition-duration: 0.5s;
}
img.banner:hover {
	opacity:0.8;
	transition:0.5s;
}
div.top_text {
	margin:10px auto 40px;
	max-width:670px;
	text-align:center;
}
div.top_work_box {
	position:relative;
}
div.top_work_box img {
	width:75%;
}
div.work2  img,div.work4  img {
	margin-left:25%;
}
div.top_work_box_inner {
	border:#060 solid 1px;
	position: absolute;
	top:50px;
	right:0px;
	width:40%;
}
div.top_tel_box {
	max-width:800px;
	text-align:center;
	margin:10px auto;
}
div.top_tel_text {
	display:inline-block;
	position:relative;
	top:-15px;
}
span.top_tel {
	font-size:3.0em;
	display:inline-block;
}
div.top_soudan_box {
	border:#060 solid 2px;
	max-width:600px;
	text-align:center;
	margin:10px auto 40px;
	padding:15px;
	font-size:2.0em;
}
div.top_soudan_box:hover {
	background-color:#ffc;
}

div.work2 div.top_work_box_inner,div.work4  div.top_work_box_inner {
	left:0px;
}
div.work3 div.top_work_box_inner,div.work4  div.top_work_box_inner {
	top:260px;
}
div.top_work_title {
	background-color:#060;
	color:#fff;
	padding:8px 20px;
	background-image:url("img/array04.png");
	background-repeat:no-repeat;
	background-position:right;
}
div.top_work_title:hover {
	background-color:#090;
}
div.top_work_text {
	background-color:#fff;
	padding:8px 20px;
	opacity:0.8;
}
div.top_newspaper_box {
	width:75%;
	margin:30px auto;
}
div.top_newspaper_box_left {
	display:inline-block;
	width:45%;
	margin:10px;
	vertical-align:middle;
}
div.top_newspaper_box_right {
	display:inline-block;
	width:45%;
	margin:10px;
	vertical-align:middle;
}
div.top_newspaper_title {
	border-bottom:#060 solid 5px;
	padding-bottom:2px;
	font-weight:600;
}
span.newspaper_no {
	color:#060;
}
span.newspaper_no span {
	font-size:1.8em;
}
div.top_newspaper_text {
	margin:10px 0px;
}
div.top_newspaper_link {
	text-align:right;
}
div.top_newspaper_link a {
	padding-right:30px;
	text-decoration:none;
	background-image:url("img/array_g01.png");
	background-repeat:no-repeat;
	background-position:right;
}

div.top_newspaper_box_right img {
}

footer#site-footer {
	background-color:#060;
	color:#fff;
	padding-bottom:0px;
}
footer div.alignwide {
	margin-top:0px;
	margin-bottom:20px;
}
footer div.alignwide img {
	display:inline-block;
}
div.footer_copyright_box {
	text-align:center;
	font-family:'メイリオ', 'Meiryo', sans-serif;
	font-weight:600;
}
span.footer_tel {
	font-family:'メイリオ', 'Meiryo', sans-serif;
	font-weight:600;
}
div.footer_copyright {
	display:inline-block;
	border-top:#fff solid 1px;
	padding:5px;
	margin-top:40px;
}

span.color-accent {
	display:none;
}
div.pankuzu {
	font-size:0.8em;
	margin-left:10px;
}
.array_pankuzu {
	padding-right:20px;
	text-decoration:none;
	background-image:url("img/array_pankuzu.png");
	background-repeat:no-repeat;
	background-position:right;
}
div.no_post {
	margin:80px 20px;
	padding:40px;
	border:#eee solid 1px;
	text-align:center;
}
div.content_title {
	margin:20px 20px 80px 20px;
	text-align:center;
}
span.content_title {
	font-size:1.5em;
	padding:10px 15px;
	border-bottom:#999 solid 2px;
}

div.archive_list_box {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:#ccc dotted 1px;
	max-width:830px;
}
div.archive_list_img {
	display:inline-block;
	max-width:200px;
	margin-right:10px;
	vertical-align:top;
}
div.archive_list_text {
	display:inline-block;
	max-width:600px;
	vertical-align:top;
}
div.archive_list_text a {
	text-decoration:none;
}
div.archive_list_text a span.content {
	font-size:0.8em;
}
span.archive_list_date {
	color:#090;
	font-size:0.7em;
}
span.archive_list_category {
	background-color:#090;
	font-size:0.8em;
	padding:2px 12px;
	text-align:center;
}
span.archive_list_category a {
	color:#fff;
}

div.content_left {
	display:inline-block;
	width:850px;
	vertical-align:top;
}

div.content_right {
	display:inline-block;
	width:300px;
	vertical-align:top;
}
div.content_right_box {
	margin-bottom:40px;
}
div.content_right_title {
	font-weight:600;
	padding:10px;
	border-bottom:#999 solid 2px;
}
div.content_right_text {
	padding:10px;
}
div.content_right_text a {
	text-decoration:none;
}

div.single_title {
	font-size:2.0em;
	border-bottom:#090 double 5px;
}
div.single_date {
	font-size:0.8em;
	color:#999;
	text-align:right;
	padding:10px 50px 10px 0px;
}
div.single_content {
	margin:20px 0px;
}
div.single_tag,div.single_tag a {
	margin:50px 0px 20px 0px;
	font-size:0.9em;
	color:#666;
}
figure.alignleft {
	padding-right:20px;
}
figure.alignright {
	padding-left:20px;
}

div.content_page {
	max-width:800px;
	margin:10px auto;
}
div.link_title {
	font-weight:600;
	font-size:1.2em;
	padding:10px;
	margin:10px;
	border-left:#090 solid 10px;
}
div.link {
	margin:30px;
}
div.link a {
	padding-left:20px;
	text-decoration:none;
	background-image:url("img/array_pankuzu.png");
	background-repeat:no-repeat;
	background-position:left;
}

button.nav-toggle {
	height:70px;
}
div.form-box {
}
div.form-box-columns {
}
div.form-box-columns {
	margin-bottom:10px;
}
div.form-box-column {
	display:inline-block;
	vertical-align:top;
}
div.form_title {
	width:35%;
}
div.form_input {
	width:60%;
}
div.form_input img {
}
input.wpcf7-captchar {
}
div.submit {
	text-align:center;
}
div.submit input {
	background-color:#060;
}
div.submit input:hover {
	background-color:#930;
	text-decoration:none;
}

span.hissu {
	border:#f00 solid 1px;
	font-size:0.8em;
	color:#f00;
	background-color:#fee;
	padding:1px 4px;
	display:inline-block;
}
span.your-age,span.jyuugyouinnsu {
	width:50%;
	display:inline-block;
}

.pc {
	display:inline-block;
}
.sp {
	display:none;
}

@media screen and (max-width:1280px) {
	nav.primary-menu-wrapper li {
		margin:5px 55px 5px 0px;
	}
	ul.primary-menu {
		margin-left:5px;
	}
}
@media screen and (max-width:1150px) {
	nav.primary-menu-wrapper li {
		margin:5px 35px 5px 0px;
	}

	div.header-btn-box {
		right:120px;
	}
	div.header-btn-box img {
		width:70px;
	}

	div.top_whatsnew_img_box {
		height:160px;
	}

	div.top_whatsnew_box_contents {
		width:30%;
	}
	div.work3 div.top_work_box_inner,div.work4  div.top_work_box_inner {
		top:50px;
	}
	div.top_newspaper_box {
		width:95%;
	}
	div.top_newspaper_box_left {
		width:100%;
		display:block;
		margin:0px;
	}
	div.top_newspaper_box_right {
		width:100%;
		display:block;
		margin:0px;
	}
	div.top_newspaper_box_right img {
		width:100%;
	}
}

@media screen and (max-width:840px) {

	.pc {
		display:none;
	}
	.sp {
		display:inline-block;
	}

	div.single_title {
		font-size:1.5em;
	}

	div.header-btn-box {
		position:static; 
		margin:30px 10px -10px 10px;
	}

	div.top_whatsnew_box_contents {
		width:46%;
	}
	div.top_work_box_inner {
		position: static;
		width:90%;
	}
	div.top_newspaper_link {
		margin:10px;
		width:100%;
	}
	div.work2  img,div.work4  img {
		margin-left:0px;
	}
	div.top_work_box img {
		width:100%;
	}
	div.top_work_box_inner {
		width:100%;
		margin-bottom:10px;
	}
	div.archive_list_img {
		display:block;
		max-width:100%;
		margin:0px auto;
	}
	div.content_left {
		display:block;
		max-width:100%;
	}
	div.archive_list_text {
		display:block;
		max-width:100%;
	}
	div.header-titles-wrapper {
		display:block;
		max-width:300px;
		width:100%;
	}
	div.header-titles-wrapper a img {
		display:block;
		max-width:80%;
	}

	div.form-box-column {
		display:block;
		vertical-align:top;
	}
	div.form_title {
		width:97%;
		margin-bottom:5px;
	}
	div.form_input {
		width:97%;
	}

	.last td:last-child {
		border-bottom: solid 1px #ccc;
		width: 100%;
		}
	.tbl-r02 {
		width: 80%;
	}
	.tbl-r02 th,
	.tbl-r02 td {
		border-bottom: none;
		display: block;
		width: 100%;
	}
	.tbl-r02 tr {
		border-bottom: #eee solid 6px !important;
	}
}

@media screen and (max-width:640px) {
	div.top_whatsnew_box_contents {
		width:100%;
		margin:0px auto;
	}
	div.top_whatsnew_img_box {
		height:260px;
	}

	figure.alignleft,figure.alignright {
		float:none !important;
		margin:0px !important;
		padding:0px !important;
		width:100% !important;
		max-width:100% !important;
	}
	figure.alignleft img,figure.alignright img {
		margin:0px !important;
		width:100% !important;
		max-width:100% !important;
	}


}
